languageCode: fr-fr

title: Les Toits du Val

theme:
  - hugo-theme-lowtech

defaultContentLanguage: fr

disableKinds:
  - taxonomy
  - term

params:
  description: Les Toits Du Val soutient la transition énergétique en métant en place des centrales électriques photovoltaïques citoyennes à travers une coopérative pour soutenir un modèle de société durable, qui ne compromette pas la qualité de vie des générations futures !
  keywords: centrale, électrique, énergie, citoyen, villageoises, coopérative, durable, photovoltaïque
  # socialImage: accueil/bienvenue.png
